<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Runaways</Series>
  <Number>32</Number>
  <Web>https://www.comixology.com/Runaways-2017-32/digital-comic/836849</Web>
  <Volume>2017</Volume>
  <Summary>New Arc! Great jumping on point!  After the events of last issue, the Runaways are in a dark and scary place.  There are so many pieces to pick up and choices to be made and if the Runaways are good at anything it’s making bad choices.

Note: The on-sale date listed here is subject to change</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB836849]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Horror</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
